---
title: audioCapabilities
slug: Web/API/MediaKeySystemConfiguration/audioCapabilities
tags:
  - API
  - Audio
  - EncryptedMediaExtensions
  - Media
  - MediaKeySystemConfiguration
  - NeedsExample
  - Property
  - Reference
  - initDataTypes
---
<div>{{APIRef("EncryptedMediaExtensions")}}{{SeeCompatTable}}</div>

<p>The <code>MediaKeySystemConfiguration.audioCapabilities</code> read-only property returns an array of supported audio type and capability pairs.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <var>audioCapabilities</var>[ {contentType: '<var>contentType</var>', robustness:'<var>robustness</var>'}] = <var>mediaSystemConfiguration</var>.audioCapabilities;</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('EME', '#dom-mediakeysystemconfiguration-audiocapabilities', 'audioCapabilities')}}</td>
   <td>{{Spec2('EME')}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.MediaKeySystemConfiguration.audioCapabilities")}}</p>
</div>
